[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.OnClick

Event Handler for Mouse Click on Tray Icon

## Declaration

Source position: extctrls.pp line 1351

`public property TCustomTrayIcon.OnClick: TNotifyEvent read FOnClick write FOnClick;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.